Changeset 77848


Ignore:
Timestamp:
Apr 14, 2011, 10:03:07 PM (9 years ago)
Author:
devans@…
Message:

anjuta: license, remove +glade variant, glade plugin is not API compatible with glade 3.8 branch.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/anjuta/Portfile

    r77554 r77848  
    77name            anjuta
    88version         2.30.2.1
    9 revision        2
     9revision        3
     10license         GPL-2
    1011set branch      [join [lrange [split ${version} .] 0 1] .]
    1112description     A GNOME/GTK IDE
     
    5051}
    5152
    52 variant glade description {Enable glade plugin support} {
    53                 configure.args-delete   --disable-plugin-glade
    54                 depends_lib-append      path:lib/pkgconfig/gladeui-1.0.pc:glade3
    55 }
    56 
    5753variant sourceview description {Enable gtksourceview editor plugin support instead of scintilla} {
    5854                configure.args-delete   --disable-plugin-sourceview
Note: See TracChangeset for help on using the changeset viewer.